package jvm.createthread;

import java.util.Timer;
import java.util.TimerTask;

public class CreateByTimer {

    public static void main(String[] args) {
        Timer timer = new Timer();

        timer.schedule(new TimerTask() {
            @Override
            public void run() {
                System.out.println("create thread by using timer");
            }
        }, 0, 1000);
    }
}
